@charset "utf-8";
/*广告图*/
.swiper-ggt{
    position: relative;
}
.swiper-ggt::before{
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    content: '';
    width: 100%;
}
.swiper-banner img{
    width: 100%;
}
.swiper-banner .swiper-pagination-bullet{
    width: 80px;
    height: 5px;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    /* border-radius: 50%; */
}
.swiper-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #f6851e;
}
.swiper-banner .swiper-pagination-bullets{
    bottom: 2rem!important;
}


/*通用*/
.itit{
    text-align: center;
    margin-bottom: 5rem;
}
.itit .t1{
    font-size: 4rem;
    font-weight: bold;
}
.itit .t2{
    color: #434343;
}
.itit.fff,.itit.fff .t2{
    color: #fff;
    text-align: left;
}
.imore{
    margin-top: 5rem;
}
.imore a{
    background: #164674;
    color: #fff;
    padding: 1rem 3rem;
    display: table;
    border-radius: 30px;
}
.imore a:hover{
    background:#f6851e
}
.imore a i{
    margin-left: 2rem;
}


/*关于我们*/
.iabout{
    padding: 7rem 0 23rem;
    background: url(../images/iab-bj.png) bottom left no-repeat;
}
.iabout-list{
    display: flex;
}
.iabout-list .gsm{
    width: 35%;
}
.iabout-list .gsm .wza{
    font-size: 2.5rem;
    color: #f6851e;
}
.iabout-list .gsm .wza i{
    font-size: 5rem;
    font-weight: bold;
    font-style: italic;
}
.iabout-list .gsm .wza span{
    color: #333;
    margin-left: 1rem;
}
.iabout-list .gsm .wzb{
    font-size: 3.4rem;
    font-weight: bold;
}
.iabout-list .gsm .wzc{
    color: #424242;
    font-size: 2rem;
}
.iabout-list .gsm .wzd{
    background: #f6851e;
    font-size: 2.6rem;
    color: #fff;
    display: table;
    padding: .5rem 4rem;
    border-radius: 30px;
    margin-top: 2rem;
}
.iabout-list .brief{
    width: 60%;
    margin-left: 5%;
}
.iabout-list .brief .bwza{
    font-weight:bold;
    font-size: 2.4rem;
    margin-bottom: 3rem;
}
.iabout-list .brief .bwzb{
    line-height: 3rem;
}
.iabout-vid{
    margin-top:10rem;
    position: relative;
    cursor: pointer;
}


/*产品展示*/
.ipro{
    background: #f7f7f7;
    padding: 7rem 5%;
}
.ipro-list .tab-hd{
    margin-bottom: 3rem;
}
.ipro-list .tab-hd .tab-nav{
    display: table;
    margin: auto;
}
.ipro-list .tab-hd .tab-nav li{
    float: left;
    margin: 0 2rem;
}
.ipro-list .tab-hd .tab-nav li a{
    font-size: 2rem;
    display: block;
    height: 5rem;
    line-height: 4rem;
    position: relative;
}
.ipro-list .tab-hd .tab-nav li a::after{
    content:"";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.ipro-list .tab-hd .tab-nav li.on a::after{    
    background: #f6851e;
}
.ipro-list .tab-hd .tab-nav li.on a{
    color: #f6851e;
    font-weight: bold;
}
.ipro-list .tab-bd ul{
    margin-left: -2rem;
    margin-right: -2rem;
}
.ipro-list .tab-bd ul li{
    padding: 0 1rem 2rem;
}
.ipro-list .tab-bd ul li .bj{
    background: #fff;
    padding: 1rem;
}
.ipro-list .tab-bd ul li .bj:hover{
    background: #f6851e;
}
.ipro-list .tab-bd ul li .bj .bigimg img{
    width: 100%;
}
.ipro-list .tab-bd ul li .bj:hover .bigimg img{   
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.ipro-list .tab-bd ul li .bj dl{
    text-align: center;
    margin-top: 1rem;
}
.ipro-list .tab-bd ul li .bj dl dt{
    font-size: 2.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ipro-list .tab-bd ul li .bj dl dd{
    height: 3rem;
    overflow: hidden;
    line-height: 3rem;
    font-size: 2rem;
}
.ipro-list .tab-bd ul li .bj:hover dl{
    color:#fff;
}
.ipro-list .tab-bd ul li .bj .more{
    padding: 3rem 0 2rem;
}
.ipro-list .tab-bd ul li .bj .more a{
    display: block;
    margin: auto;
    text-align: center;
    text-decoration: underline;
    color: #666;
}
.ipro-list .tab-bd ul li .bj:hover .more a{
    color: #fff;
}
.ipro .imore a{
    margin: auto;
}


/*招商优势*/
.izsys{
    background: url(../images/izs-img.png) center right no-repeat #f6851e;
    padding: 9rem 5% 12rem;
}
.izsys-list{
    width: 40%;
}
.izsys-list .wenzi dl{
    display: flex;
    margin-bottom: 3rem;
}
.izsys-list .wenzi dl dt{
    background: #fff;
    color: #f6851e;
    font-size: 3rem;
    border-radius: 10px;
    width: 7rem;
    text-align: center;
    line-height: 7rem;
    height: 7rem;
}
.izsys-list .wenzi dl dd{
    margin: 0;
    font-size: 2rem;
    color: #fff;
    line-height: 3.5rem;
    width: 90%;
    padding-left: 5%;
}
.izsys-list .zongjie{
    color: #fff;
    font-size: 3rem;
    margin-top: 6rem;
}


/*新闻资讯*/
.inews{
    padding: 7rem 0;
}
.inews .imore a{
    margin: auto;
}
.inews-list ul{
    margin-left: -2rem;
    margin-right: -2rem;
}
.inews-list ul li{
    padding: 0 2rem;
}
.inews-list ul li a{
    background: #f7f7f7;
    border-radius: 10px;
    overflow: hidden;
    display: block;
}
.inews-list ul li a .bigimg img{
    width: 100%;
    height: 30rem;
}
.inews-list ul li a:hover .bigimg img{   
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}
.inews-list ul li a:hover{
    background: #fff;
    box-shadow: 0 0px 10px rgb(0 0 0 / 40%);
}
.inews-list ul li a dl{
    padding: 2rem;
}
.inews-list ul li a dl dt{
    font-size: 2rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.inews-list ul li a dl dd{
    color: #666;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 限制行数 */
    -webkit-box-orient: vertical;
    line-height: 2.5rem;
    height: 7.5rem;
}
.inews-list ul li a dl span{
    color: #999;
    margin-top: 2rem;
    display: block;
}


@media (max-width:1024px){
    .swiper-banner .swiper-pagination-bullet{
        width: 20px;
        height: 3px;
    }
    .swiper-banner .swiper-pagination-bullets{
        bottom: 0rem!important;
    }
    

    /*通用*/
    .itit{
        margin-bottom: 3rem;
    }
    .itit .t1{
        font-size: 3rem;
    }
    .imore{
        margin-top: 3rem;
    }
    .imore a{
        padding: 1rem 0;
        width: 50%;
        text-align: center;
        margin: auto;
    }
    .imore a:hover{
        background:#f6851e
    }
    .imore a i{
        margin-left: 2rem;
    }


    /*关于我们*/
    .iabout{
        padding: 3rem 0 10rem;
        background: url(../images/iab-bj.png) bottom left no-repeat;
        background-size: contain;
    }
    .iabout-list{
        display: block;
    }
    .iabout-list .gsm{
        width: 100%;
    }
    .iabout-list .gsm .wza{
        font-size: 2rem;
        line-height: 3.5rem;
    }
    .iabout-list .gsm .wza i{
        font-size: 4rem;
    }
    .iabout-list .gsm .wzb{
        font-size: 2.4rem;
    }
    .iabout-list .gsm .wzc{
        font-size: 1.6rem;
    }
    .iabout-list .gsm .wzd{
        font-size: 1.6rem;
        padding: 1rem 3rem;
        margin-top: 1rem;
    }
    .iabout-list .brief{
        width: 100%;
        margin-left: 0;
        margin-top: 3rem;
    }
    .iabout-list .brief .bwza{
        font-weight:bold;
        font-size: 2rem;
        margin-bottom: 2rem;
    }
    .iabout-list .brief .bwzb{
        line-height: 3rem;
    }
    .iabout-vid{
        margin-top: 5rem;
        position: relative;
        cursor: pointer;
    }


    /*产品展示*/
    .ipro{
        background: #f7f7f7;
        padding: 5rem 1rem;
    }
    .ipro-list .tab-hd{
        margin-bottom: 3rem;
    }
    .ipro-list .tab-hd .tab-nav{
        display: table;
        margin: auto;
    }
    .ipro-list .tab-hd .tab-nav li{
        float: left;
        margin: 0 2rem;
    }
    .ipro-list .tab-hd .tab-nav li a{
        font-size: 2rem;
        display: block;
        height: 5rem;
        line-height: 4rem;
        position: relative;
    }
    .ipro-list .tab-hd .tab-nav li a::after{
        content:"";
        width: 100%;
        height: 5px;
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .ipro-list .tab-bd ul{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .ipro-list .tab-bd ul li{
        padding: 0 1rem 2rem;
    }
    .ipro-list .tab-bd ul li .bj{
        padding: .5rem;
    }
    .ipro-list .tab-bd ul li .bj dl dt{
        font-size: 1.8rem;
        overflow: auto;
        text-overflow: clip;
        white-space: break-spaces;
    }
    .ipro-list .tab-bd ul li .bj dl dd{
        height: 2rem;
        line-height: 2rem;
        font-size: 1.4rem;
    }
    .ipro-list .tab-bd ul li .bj .more{
        padding: 1rem 0;
    }


    /*招商优势*/
    .izsys{
        background: #f6851e;
        padding: 5rem 1rem;
    }
    .izsys-list{
        width: 100%;
    }
    .izsys-list .wenzi dl dt{
        font-size: 2rem;
        width: 5rem;
        line-height: 5rem;
        height: 5rem;
    }
    .izsys-list .wenzi dl dd{
        margin: 0;
        font-size: 1.8rem;
        line-height: 3rem;
    }
    .izsys-list .zongjie{
        font-size: 2.4rem;
        margin-top: 3rem;
    }
    
    
    /*新闻资讯*/
    .inews{
        padding: 5rem 0;
        overflow: hidden;
    }
    .inews-list ul li{
        margin-top: 3rem;
    }
    .inews-list ul li:first-child{
        margin-top: 0;
    }
    .inews-list ul li a{
        background: #f7f7f7;
        border-radius: 10px;
        overflow: hidden;
        display: block;
    }
    .inews-list ul li a .bigimg img{
        width: 100%;
        height: auto;
    }
    .inews-list ul li a dl{
        padding: 1.5rem;
    }
    .inews-list ul li a dl dt{
        font-size: 1.6rem;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .inews-list ul li a dl dd{
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        height: auto;
        font-size: 1.4rem;
    }
    .inews-list ul li a dl span{
        margin-top: 1.5rem;
    }
}